<refentry id="eclipse.plugin.name">
<refmeta>
<refentrytitle>eclipse.plugin.name</refentrytitle>
<refmiscinfo role="type">string</refmiscinfo>
</refmeta>
<refnamediv>
<refname>eclipse.plugin.name</refname>
<refpurpose>Eclipse Help plugin name</refpurpose>
</refnamediv>

<refsynopsisdiv>
<src:fragment id='eclipse.plugin.name.frag'>
<xsl:param name="eclipse.plugin.name">DocBook Online Help Sample</xsl:param>
</src:fragment>
</refsynopsisdiv>

<refsect1><title>Description</title>

<para>Eclipse Help plugin name.</para>

</refsect1>
</refentry>
